## desktop-webmail 002

=== debian/changelog ===
desktop-webmail (002-0ubuntu3) oneiric; urgency=low

  * Build with -Wno-error=unused-but-set-variable. LP: #829506.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Aug 2011 21:59:16 +0200

desktop-webmail (002-0ubuntu2) maverick; urgency=low

  * debian/patches/ftbfs-no-pedantic.patch:
    - Fix FTBFS by not building with -pedantic (LP: #651183)

 -- Michael Terry <mike@mterry.name>  Wed, 29 Sep 2010 10:51:52 -0400

desktop-webmail (002-0ubuntu1) lucid; urgency=low

  * Release 002
    + fix LP: #562840 - No service is launched when clicking menu icon
    + fix LP: #561923 - No support for Google Apps

  * drop patches applied upstream
    - delete debian/patches/consistent-naming.patch
  * ship /etc/desktop-webmail config directory that can be used to
    add system wide webmailers.ini etc.

 -- Alexander Sack <asac@ubuntu.com>  Thu, 15 Apr 2010 01:36:27 +0200

desktop-webmail (001-0ubuntu1) lucid; urgency=low

  * Release 001 (LP: #532549)

 -- Alexander Sack <asac@ubuntu.com>  Fri, 09 Apr 2010 12:19:20 +0200
