=== debian/control ===
Source: desktop-webmail
Section: net
Priority: optional
Maintainer: Ubuntu Mobile Team <ubuntu-mobile@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Sack <asac@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
	intltool,
	libgtk2.0-dev
Standards-Version: 3.8.4
Vcs-Bzr-Upstream: lp:desktop-webmail
Homepage: http://www.launchpad.net/desktop-webmail

Package: desktop-webmail
Section: net
Architecture: any
Depends: ${misc:Depends},
	${shlibs:Depends}
Description: Webmail for Linux Desktops
 Provides a generic mailto: handler and webmail config dialog that
 lets the user choose his preferred webmail provider on first run
 and through the desktops Preferences->Webmail facility.
 .
 When clicking on mailto: links on your desktop or in your browser
 desktop-webmail will take care that the user gets redirected to
 his webmail of choice's compose webpage with the proper fields
 pre-filled in.
 .
 Currently default webmail providers are: Gmail, Hotmail, Yahoo
 and Zoho.
