## desktop-webmail 003

=== debian/changelog ===
desktop-webmail (003-0ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:12 +0000

desktop-webmail (003-0ubuntu2) trusty; urgency=low

  * Use the autotools-dev dh helper to fix the arm64 FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Oct 2013 02:23:56 -0400

desktop-webmail (003-0ubuntu1) precise; urgency=low

  * New upstream release 003
    - fixes LP: #769235 - Icons & app names identical for desktop-email & desktop-email-config
    - fixes LP: #651183 - FTBFS: cairo.h:1976: error: comma at end of enumerator list
    - fixes LP: #754321 - can no longer be selected as default mail application
  * drop debian/patches/ftbfs-no-pedantic.patch now addressed upstream
  * bump debian/control Standards-Version => 3.9.2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 03 Dec 2011 12:38:24 +0100
