=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 XSBC-Original-Maintainer: Alexander Sack <asac@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
 	intltool,
-	libgtk2.0-dev
-Standards-Version: 3.8.4
-Vcs-Bzr-Upstream: lp:desktop-webmail
+	libgtk2.0-dev,
+	autotools-dev
+Standards-Version: 3.9.2
 Homepage: http://www.launchpad.net/desktop-webmail
+Xs-Vcs-Upstream-Bzr: lp:desktop-webmail
 
 Package: desktop-webmail
 Section: net
